<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Perfil del Doctor</title>
    <link href="../css/bootstrap.min.css" rel="stylesheet">
    <link href="styledc.css" rel="stylesheet">


</head>

<body>

    <header>
        <a class="fa-home" href="../index.html">Home<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="currentColor" class="bi bi-house" viewBox="0 0 16 16">
            
            <path d="M8.707 1.5a1 1 0 0 0-1.414 0L.646 8.146a.5.5 0 0 0 .708.708L2 8.207V13.5A1.5 1.5 0 0 0 3.5 15h9a1.5 1.5 0 0 0 1.5-1.5V8.207l.646.647a.5.5 0 0 0 .708-.708L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.707 1.5ZM13 7.207V13.5a.5.5 0 0 1-.5.5h-9a.5.5 0 0 1-.5-.5V7.207l5-5 5 5Z"/>
    
          </svg></a>
        <h1>Dr. Juan Pérez</h1>
        <p>Especialista en Ortodoncia</p>
    </header>
    <div class="container">
        <br>
        </table>
        <img src="../img/jperez.jpg" alt="Foto del doctor Juan Pérez">
        </br>
    </br>
        <table> 
            <br>                   
            <h2>Sobre mí</h2>
    
            <br>
            <p>Soy el Dr. Juan Pérez, especialista en Ortodoncia. Me gradué en la universiad Laica Eloy Alfaro de Manabi y
                completé mi residencia en el Hospital General de Manta. Desde entonces, he estado trabajando como
                Odontologo en el policlinico de la universiad</p>
            </br>
            <h2>Educación</h2>            
            <table>
                <tr>
                    <th>Institución</th>
                    <th>Título</th>
                    <th>Años</th>
                </tr>
                <tr>
                    <td>Universidad Laica Eloy Alfaro de Manabi</td>
                    <td>Odontologo</td>
                    <td>2005-2011</td>
                </tr>
                <tr>
                    <td>Universidad Católica de Santiago de Guayaquil</td>
                    <td>Ortodoncia</td>
                    <td>2011-2015</td>
                </tr>
                
            </table>
            <br>
            <h2>Experiencia laboral</h2>
            <table>
                <tr>
                    <th>Institución</th>
                    <th>Puesto</th>
                    <th>Años</th>
                </tr>
                <tr>
                    <td>IEES</td>
                    <td>Odontologo</td>
                    <td>2015-2017</td>
                </tr>
                <tr>
                    <td>Policilino Uleam</td>
                    <td>Ortodoncias</td>
                    <td>2017-2023</td>
                </tr>
            </br>
            </table>
        </table>
        <br>        
        <h2>Contactame</h2>
        <table>
            <tr>
                <th>Correo electronico</th>
                <th>Telefono</th>
            </tr>
            <tr>
                <td>juanperez@gmail.com</td>
                <td>0985711897</td>
            </tr>

        </br>
        </table>
        <script src="../js/bootstrap.bundle.min.js"></script>
</body>

</html>